/* Blocks */
.block {
  margin-bottom: 20px;
  position:static;
}

.block-inner {} /* set block background styles on .block-inner */
.block-title {}
.block-content {}

/* Mini panels get a special title class */
.mini-panel-title {
  margin: 0 10px;
}

/* Target sidebar blocks */
.sidebar .block {}
.sidebar .block-inner {}
.sidebar .block-title {}
.sidebar .block-content {}

/* Gpanel blocks */
.gpanel .block {}
.gpanel .block-inner {}
.gpanel .block-title {}
.gpanel .block-content {}

/* Block wrapper for Mini Panels */
.block-panels_mini {}
.block-panels_mini .block-inner {}
.block-panels_mini .block-content {}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}

/* Login block - horizontal (theme setting) basic styles */
.lb-h {
  min-width: 320px;
  margin-top: 1px;
}
.region-header .lb-h {
  float: right;
}
.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}
.lb-h #user-login-form {
  margin: 0;
}
.lb-h #user-login-form label {
  line-height: 1.2
}
.lb-h .form-item {
  float:left;
  margin: 0;
}
.lb-h input.form-text {
  margin:0 3px 0 0;
  width:110px;
}
.lb-h #edit-actions {
  margin: 0;
}
.lb-h input.form-submit {
  position: absolute;
  margin: 0;
  top: 1.2em;
}
.lb-h .form-required,
.lb-h .item-list {
  display: none;
}
.lb-h h2 {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}

/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}





/* Homepage */

.panel-col-first .pane-homepage-articles{
	float: left;
	margin-bottom:15px;
}

.panel-col-first .home-policy-block{
	position: relative;
	float: left;
}
.panel-col-first .home-policy-block h1{
	color: #FFFFFF;
    font-weight: normal;
    left: 429px;
    position: absolute;
    top: 14px;
}

.panel-col-first .home-policy-block a{
	background-color: #D16A01;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    left: 566px;
    padding: 5px;
    position: absolute;
    text-align: center;
    top: 53px;
    width: 80px;
}
.home-policy-block a:hover{
	color: #fff !important;
}

.panel-col-first .view-homepage-articles .views-row {
	border: 0px solid;
    float: left;
    width: 312px;
}
.home-page-articles-v .view-content .views-row.views-row-odd { margin-right:35px;}
.home-page-articles-v .view-content .views-row.views-row-odd .views-row-odd{ margin:0;}


.panel-col-first .h-news-container{
    border: none;
    max-height: 310px;
    margin-bottom: 10px;
	overflow:hidden;
}
.h-news-title{
	border-top: 6px solid #1469AD;
    font-size: 16px;
    font-weight: normal;
    padding-top: 12px;
    margin-bottom:3px;
	/*max-height: 62px;	
	overflow:hidden;*/
}
.h-news-title a{
}
.h-news-title a:hover{
}

.h-news-subtitle{
	color: #6d6d71;
	font-style: italic;
	font-size: 14px;
	line-height:19px;
	margin-bottom:10px;
/*	font-family:"Times New Roman", Times, serif;*/
}
.h-news-image{
    border: none;
    float: right;
    padding-bottom: 10px;
    padding-left: 10px;
    width: auto !important;
}
.h-news-image .views-row {
	width:auto !important; border:none !important;
	margin:0 !important;
}
.h-news-body{
	color: #4B4B4D;
/*    font-family: times new roman;*/
	font-family: Arial,Helvetica,Verdana,Geneva,"DejaVu Sans",sans-serif;
	font-size: 14px;
	line-height: 16px;
/*  font-size: 15px;*/
/*	line-height: 18px;*/
  font-weight: normal;	
}	
.pane-block-10 { 
	margin-bottom:35px; float:left; clear:both; 
	display: none;
}

.home-news-p h2, .policy-memo-p h2{	
    font-size: 19px;
	border-bottom: 5px solid #1469ad;
    color: #1469ad;
    font-weight: 700;
    margin-bottom: 13px;
    padding-bottom: 7px;	
	
}

.pane-block-19 {
	margin-bottom: 0px!important;
	height: 46px!important;
    width: 270px!important;
/*	background:url(/sites/all/themes/ponars/images/pp.png) no-repeat 0 0!important;*/
	color: transparent !important;
}

.pane-2 .pane-title h2 {
	display: none!important;
}


.fb-like{ float: left; margin-right: 8px;}
.pane-articles-media-list { margin-bottom: 8px; }

.home-news-title-v, .home-pol-memo-title-v{	margin-bottom: 0px;}
.home-news-list-v, .home-pol-memo-list-v{ border-bottom: 1px solid #CCCCCC; height: 73px; margin-top: 0; padding-bottom: 10px;}

.policy-memo-p, .home-news-p, .home-news-title-v, .home-pol-memo-title-v{
	border: 0px solid;
	width: 307px;
	float: left;
}
.policy-memo-p .views-row, 
.home-news-p .views-row { margin-bottom:15px; }

.home-news-p { margin-right:40px; }
.policy-memo-p a, .home-news-p a, .home-news-title-v a, .home-pol-memo-title-v a{
	color: #1469ad;
}
.policy-memo-p a:hover, .home-news-p a:hover, .home-news-title-v a:hover, .home-pol-memo-title-v a:hover{
}


.home-pol-memo-title-v a, .home-news-title-v a,.policy-memo-p .views-field-title, 
.home-news-p .views-field-title{ font-size:14px; line-height:19px; font-weight:bold; } 

.policy-memo-p .views-field-body, 
.home-news-p .views-field-body{ font-size:14px; line-height:20px; /*font-family:"Times New Roman", Times, serif; */ background:url(../images/bg_views-field-body_home.png) no-repeat 0 bottom; padding-bottom:15px; } 

.policy-memo-p .views-field-body p, 
.home-news-p .views-field-body p{ margin-bottom:0; }




.pane-homepage-articles .home-news-p .views-row{
	border-bottom: 1px #ccc;
}
.pane-homepage-articles .home-news-p .views-row .views-field-title{
	border-top: 0px !important;
}

.slideshow-p{
	background-color: #dddbdb;
    border: 0 solid;
    float: left;
    height: 260px;
    margin-bottom: 14px;
    padding: 8px;
   /* width: 446px; */
width: 657px;
	position:relative;
}
.slideshow-p + .panel-separator { display:none; }
.slideshow-p .view-slideshow .view-content{
	
}
.image-slide-side-p { overflow:hidden; }
.image-slide-side-p + .panel-separator { display:none; }
.banner-next-slide{
	background-color: #dddbdb;
    float: left;
    height: 260px;
    margin-bottom: 14px;
    padding: 8px 8px 8px 0;
    width: 204px;

}

.slideshow-p .view-slideshow .views_slideshow_cycle_main {
	border: 0px solid;
    float: left;
   /*width: 448px;*/
   width: 659px;
}
.slideshow-p .view-slideshow .views-slideshow-pager-fields{
    border: 0 solid;
    color: #FFFFFF;
	margin:0;
    position: absolute;
    width: auto;
    z-index: 9999;
	float: left;
	top:15px; right:15px;
}
.slideshow-p .view-slideshow .views-slideshow-pager-fields > div{
	background-color: #040A4E;
    border: 0 solid;
    float: left;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    margin-left: 10px;
    padding: 0;
    text-align: center;
    width: 20px;
	cursor: pointer;
}
.slideshow-p .view-slideshow .views-slideshow-pager-fields > div.active{
	background-color: #d16a01;
}

.slideshow-p .slideshow-title{
    border: 0 solid;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 77px;
    padding-left: 15px;
    padding-top: 15px;
    position: absolute;
    top: 168px;
	text-align: left;
	background-image: url('../images/bg_slide.png');
	width: 431px;
}
.add-this-inner-page-p,
.add-this-inner-page-p .pane-content { width:auto !important; float:none !important; margin:auto !important; }
.add-this-inner-page-p + .panel-separator { display:block !important; }

.add-this-container{  position:absolute; right: 307px; top: 8px; display: none;}
.add-this-container .addthis_toolbox { float:right; }
.add-this-home-page-p { background:#F1F2F6; height:20px; float: left; height: 20px; width: 100%; margin-bottom:22px; }
.add-this-home-page-p .add-this-container { margin:0; background:#FFF; float:right; height:20px; padding-left:25px; position:static; top:auto; right:auto; }


/* sidebar */

.panel-col-last h2.pane-title {
	/*background: url("../images/sidebar-title-bg.jpg") no-repeat scroll 0 0 transparent;*/
    background: #E7E7F0;
    color: #060C4F;
    font-size: 14px;
    height: 25px;
    line-height: 24px;
    text-indent: 10px;
    width: 100%;
	margin-bottom:18px;
}
.panel-col-last .pane-ponar-bloggers-users td { padding-left:0;}
.panel-col-last .pane-homepage-articles .pane-content,
.panel-col-last .cont-sidebar-popular-blogs .pane-content,
.panel-col-last .cont-sidebar-bloggers .pane-content{ padding: 0 0 0 7px; }
	

.panel-col-last .pane-homepage-articles .view-content .views-row,
.panel-col-last .cont-sidebar-popular-blogs .view-content .views-row, 
.panel-col-last .cont-sidebar-bloggers .view-content .views-row {
    border: 0 solid;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 266px;
}

.view-about-the-author { }
.view-memo-authors .views-row{ margin-bottom:20px; }
.view-about-the-author .views-field-field-user-photo, .view-memo-authors .views-field-field-user-photo { float:left; margin:0 15px 15px 0; }
.view-about-the-author .views-field-field-user-last-name, .view-memo-authors .views-field-field-user-last-name { font-weight:700; font-size:18px; line-height:24px; color: #1469AD; margin-bottom:15px; }
.view-about-the-author .views-field-field-user-title, .view-memo-authors .views-field-field-user-title  { color:#060C4F; line-height:16px; }
.view-about-the-author .views-field-php {
font-size:14px;
padding:10px 0 0 0;
}
.view-about-the-author .views-field-field-user-facebook a,
.view-about-the-author .views-field-field-user-linkedin a,
.view-about-the-author .views-field-field-user-twitter a,
.view-about-the-author .views-field-field-user-googleplus a { background: url("//s7.addthis.com/static/r07/widget006_top.png") no-repeat 0 0; display: block; height: 16px; line-height: 16px !important; width: 16px; overflow:hidden; float:left; text-indent:-9999px; margin:0 5px 0 0;}
.view-about-the-author .views-field-field-user-facebook a:hover,
.view-about-the-author .views-field-field-user-linkedin a:hover,
.view-about-the-author .views-field-field-user-twitter a:hover,
.view-about-the-author .views-field-field-user-googleplus a:hover { opaciti:0.8;}

.view-about-the-author .views-field-field-user-facebook a { background-position: 0 -288px; }
.view-about-the-author .views-field-field-user-linkedin a { background-position:0 -464px; }
.view-about-the-author .views-field-field-user-twitter a { background-position: 0 -896px; }
.view-about-the-author .views-field-field-user-googleplus a { background-position: 0 -368px; }

.view-about-the-author .views-field-field-user-biography { clear:both; padding-top:10px; }
.view-memo-authors .views-field-field-user-biography  { clear:both;}
.view-about-the-author .views-field-field-user-name-1, .view-memo-authors .views-field-nothing, .view-memo-authors .views-field-nothing-1 { padding:10px 0 0 0; font-size:14px; }


.cont-sidebar-top-buttons{} /* sidebar 1 */
.cont-sidebar-popular-blogs{} /* sidebar 2 */
.cont-sidebar-bloggers{} /* sidebar 3 */
.cont-sidebar-twitter{} /* sidebar 4 */

.gain-access { line-height:40px; }
.gain-access a { 
	background-color:#548DD4; 
	padding:0 55px; 
	height:40px; 
	line-height:40px; 
	color:#FFF; 
	font-weight:bold; 
	float:right; 
	text-align:center; 
	font-size:15px; 
	border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.5);
}
.gain-access a:hover { color:#FFF !important; background-color:#D16A01;}

